<nav id="navbar" class="navbar navbar-icon-top navbar-expand-lg navbar-dark bg-dark navbar-margin-bottom">
    <button aria-controls="navbarSupportedContent" aria-expanded="false"
            aria-label="Toggle navigation" class="navbar-toggler" data-target=".navbar-collapse"
            data-toggle="collapse" type="button">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse justify-content-between">
        <ul class="navbar-nav mr-auto">
            <li class="navbar-nav" data-target=".navbar-collapse.show" data-toggle="collapse">
                <a class="nav-link" routerLink="/statistics">
                    <i aria-hidden="true" class="fa fa-bar-chart"></i>
                    Statistics
                    <span class="sr-only">(current)</span>
                </a>
            </li>
            <li class="navbar-nav" data-target=".navbar-collapse.show" data-toggle="collapse">
                <a class="nav-link" routerLink="/dashboard">
                    <i aria-hidden="true" class="fa fa-line-chart"></i>
                    Dashboard
                </a>
            </li>
            <li class="navbar-nav" data-target=".navbar-collapse.show" data-toggle="collapse">
                <a class="nav-link" routerLink="/expenditure">
                    <i class="fa fa-money"></i>
                    Expenditures
                </a>
            </li>
            <li class="navbar-nav" data-target=".navbar-collapse.show" data-toggle="collapse">
                <a class="nav-link" routerLink="/account">
                    <i class="fa fa-university"></i>
                    Accounts
                </a>
            </li>
            <li class="navbar-nav" data-target=".navbar-collapse.show" data-toggle="collapse">
                <a class="nav-link" routerLink="/category">
                    <i class="fa fa-copyright"></i>
                    Categories
                </a>
            </li>
            <li class="navbar-nav" data-target=".navbar-collapse.show" data-toggle="collapse">
                <a class="nav-link" routerLink="/label">
                    <i class="fa fa-tags"></i>
                    Labels
                </a>
            </li>
        </ul>
        <ul class="navbar-nav">
            <li class="navbar-nav" data-target=".navbar-collapse.show" data-toggle="collapse">
                <a class="pull-right nav-link" routerLink="/logout">
                    <i class="fa fa-sign-out"></i>
                    Logout
                </a>
            </li>
        </ul>
    </div>
</nav>
